<?xml version="1.0" encoding="ISO-8859-1"?> 
<customization>
<registry>
  <videoshare>

    <reg-ops>
    
      <reg-op op="delete" reg-path="/apps/videoshare"/>
    
    </reg-ops>

    <settings reg-path="/apps/videoshare">

      <!--  Current version of application settings  --> 
      <version type="str">1.0</version> 

      <!--  Controls the enabling of video sharing   --> 
      <sharing-enabled type="bool">true</sharing-enabled> 

      <!--  Controls the accept mode of video sharing (0=always, 1=always ask, 2=always ask in roaming)  --> 
      <accept-mode type="uint">1</accept-mode> 
      
      <!--  Controls the enabling of audio alerts connected to video sharing   --> 
      <audio-alerts type="bool">true</audio-alerts> 

      <!--  Controls the default camera selection for video sharing (0=main, 1=sub)  -->
      <default-camera type="uint">0</default-camera>

      <!--  Controls the enabling of popup notification when video share is possible  -->
      <notifications type="bool">false</notifications>

      <!--  Controls the auto-record behaviour of the sender side live share  -->
      <auto-record type="bool">true</auto-record>

    </settings>
  </videoshare>
</registry>
</customization>